@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
h1 { 
color: #242424; 
font-size:1.2em;
line-height:1.6em;
padding:0;
margin:0;
}
h2 { 
color: #242424; 
font-size:0.8em;
line-height:1.6em;
padding:5;
margin:0;
}
h3 { 
color: #242424; 
font-size:0.8em;
line-height:0.6em;
padding:0;
margin:0;
}
h4 { 
color: #242424; 
font-size:0.8em;
line-height:0.6em;
padding:0;
margin:0;
}
#HeaderWrapper {
	background-color:#EBEBEB;
	border-bottom:3px solid #FE0101;
}
#Logo {
width: 100%;
text-align:center;
}
#details {
width: 100%;
margin-left: 0;
clear: both;
text-align:center;
}
#TopNav {
}
#banner {

}
#MainContent {
width: 100%;
background-color:#EBEBEB;
border-radius:8px;
padding:1%;
}
#ContactMainContent {
width: 100%;
background-color:#EBEBEB;
border-radius:8px;
padding:1%;
}
#ContentWrapper {
}
#LeftColumn {
}
#RightColumn {
}
#FooterWrapper {
	background-color:#EBEBEB;
	border-top:3px solid #FE0101;
	padding:1% 0% 1% 0%;
	color:#242424;
	text-align:center;
}
#FooterWrapper a:link {
	text-decoration:none;
}
#copy {
width: 100%;
}
#design {
width: 100%;
margin-left: 0;
clear: both;
}
#social {
width: 100%;
margin-left: 0;
clear: both;
}
.clear {
	padding:0.25em;
}
#blockWrapper {
}
#block1 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 100%;
	clear: both;
	margin-left: 0%;
	text-align:center;
	padding-top:1%;
	margin-bottom:2%;
}
#block2 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 100%;
	clear: both;
	margin-left: 0%;
	text-align:center;
	padding-top:1%;
	margin-bottom:2%;
}
#block3 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 100%;
	clear: both;
	margin-left: 0%;
	text-align:center;
	padding-top:1%;
	margin-bottom:2%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
h1 { 
color: #242424; 
font-size:2.5em;
line-height:1.6em;
padding:0;
margin:0;
}
h2 { 
color: #242424; 
font-size:1.4em;
line-height:0.6em;
padding:0;
margin:0;
}
h3 { 
color: #242424; 
font-size:1.5em;
line-height:0.6em;
padding:0;
margin:0;
}
h4 { 
color: #242424; 
font-size:1.5em;
line-height:0.6em;
padding:0;
margin:0;
}
#HeaderWrapper {
	padding:1% 0% 1% 0%;
}
#Logo {
width: 20%;
}
#details {
width: 78%;
clear: none;
margin-left: 2%;
text-align:center;
}
#TopNav {
	background-color:#242424;
	border-radius:8px;
}
#banner {
padding:0.35em;
display: block;
}
#ContentWrapper {
}
#MainContent {
width: 66%;
padding:1%;
}
#ContactMainContent {
width: 40%;
padding:1%;
}
#HomeContent {
width: 99%;
padding:1%;
}
#LeftColumn {
	width: 23%;
	clear: none;
	margin-left: 2%;
}
#RightColumn {
	width: 30%;
	clear: none;
	margin-left: 2%;
}
#FooterWrapper {
}
#copy {
width: 54%;
text-align:left;
}
#design {
width: 22%;
clear: none;
margin-left: 1%;
text-align:right;
}
#social {
width: 22%;
clear: none;
margin-left: 1%;
text-align:center;
}
.clear {
}
#blockWrapper {
	
}
#block1 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 32%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#block2 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 33%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#block3 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 32%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#homeblock1 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 24%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#homeblock2 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 24%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#homeblock3 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 24%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#homeblock4 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 24%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#homeblock5 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 24%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#homeblock6 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 24%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#homeblock7 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 24%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
#homeblock8 {
	background-color:#EBEBEB;
	border-radius:8px;
	width: 24%;
	clear: none;
	margin-left: 1%;
	text-align:center;
	padding:1% 0% 1% 0%;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1135px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#HeaderWrapper {
}
#Logo {
}
#details {
}
#TopNav {
}
#banner {
display: block;
}
#ContentWrapper {
}
#MainContent {
}
#LeftColumn {
}
#RightColumn {
}
#FooterWrapper {
}
#copy {
}
#design {
}
#social {
}
.clear {
}
#blockWrapper {
}
#block1 {
}
#block2 {
}
#block3 {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}